@font-face {
    font-family: 'Gotham';
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.eot');
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.woff2') format('woff2'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.woff') format('woff'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.ttf') format('truetype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.eot');
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.woff2') format('woff2'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.woff') format('woff'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.ttf') format('truetype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.eot');
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.woff2') format('woff2'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.woff') format('woff'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.ttf') format('truetype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.eot');
    src: url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.woff2') format('woff2'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.woff') format('woff'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.ttf') format('truetype'),
        url('https://minisitios.ripley.cl/minisitios/electro/midea/assets2/fuentes/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
#midea{
    font-family: 'Gotham', sans-serif !important;
    color:#000000;
}
#midea .owl-pagination{
    text-align: center;
}
#midea p{
    font-weight: 100;
    font-size: 16px;
    color:#505050;
    text-align: center;
}
#midea .mi_contenedor{
  max-width: 1320px;
  margin: 0 auto;
  text-align: center;
  margin: auto;
}
.mi_contenedor_grande{
    width: 100%;
}
#midea .midea_row{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: center;
}



#midea  h3, #midea .h3 {
    font-size: 1.75rem;
}
#midea .p-0{
    padding: 0 !important;
}
#midea .position-relative {
  position: relative !important;
}
#midea .text-center {
  text-align: center !important;
}
#midea .midea_columna {
    display: flex;
    flex-wrap: wrap;
    justify-content: center !important;
    width: 100%;
}


.midea_banner{
    font-family: 'Gotham', sans-serif !important;
    width:100%;
    padding: 20px;
    color:#FFF;
    border:20px solid #1983c8 ;
    min-height: 440px;
    position: relative;
}
.midea_banner img{
    max-height: 390px;
}
.midea_logo{
    z-index: 2;
    padding: 20px 10px;
    position: absolute;
    background-color:#0099da ;
    top:0;
    right:5%;
}
.midea_logo svg{
    max-width: 100px;
    min-width: 100px;

}
.midea_banner h1{
    font-size: 40px;
    color:#0099da;
}
.midea_banner h1 b{
    font-size: 70px;
    text-transform: uppercase;
    
}
.midea_banner h2{
    color:#0099da;
    display: block;
    font-weight: 700;
    font-size: 17px;
    margin: auto;
    text-align: left;
}
.midea_banner h2 b{
    text-transform: uppercase;
    font-size: 30px !important;
    line-height: 0.2vw;
    margin: 30px 0 0;
    display: inline-block;
}
.midea_banner h2 span{ 
    text-transform: uppercase;
    font-size: 40px;
}
.midea_banner h3{
    text-transform: uppercase;
    color:#0099da;
    display: block;
    font-weight: 700;
    font-size: 16.3px;
    margin: auto;
    text-align: left;
}
.midea_banner h3 b{
    font-size: 33.7px;
    }
.midea_banner h3 span{
    font-size: 25px;
}
.midea_centrado{
    position: absolute;
    height: 100%;
    width: 100%;
    top:60px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
}

.midea_maximo30{
    display: flex;
    align-items: center;
    justify-content: center;
}
.midea_maximo30 .d-block{
    width: 100%;
    height: 100%;
}
.midea_contenido{
    position: absolute;
    bottom: 10%;
}
.midea_btn{
    display: inline-flex;
    margin: 15px 0 ;
    color:#FFF;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #000;
    padding: 10px 20px;
    border-radius: 30px;
}

.midea_btn:hover{
    display: inline-block;
    color:#fff;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #0099da;
    padding: 10px 20px;
    border-radius: 30px;
}
.midea_categoria{
    display: grid;
    text-align: center;
    margin: 0 10px;
    color:#000;
    text-decoration: none;
     font-weight: 300;
    
}
.midea_categoria:hover, .midea_destacado:hover{
    color:#0099da;
}

.midea_categoria img{
    max-width: 150px;
    max-height: 150px;
    border-radius: 100px;
    margin:0 auto 20px;
    display: block;
}
.midea_espaciador{
    margin: 50px auto;
}
.midea_espaciador_doble{
    margin: 100px auto ;
}
.midea_destacado{
    display: grid;
    text-align: center;
    margin: 0 10px;
    color: #000;
    text-decoration: none;
    font-weight: 300;
}
.midea_destacado img{
    
    max-height: 300px;
    
    margin-bottom: 10px;
}
.midea_img-fluid {
    max-width: 100%;
    height: auto;
}

.midea_col-12 {
        flex: 0 0 auto;
        width: 100%;
}
#midea_carrusel .splide__list{
    height: 30vw;
    text-align: center;
}
/*544px, 768px, 992px*/
@media (max-width: 1500px) and (min-width: 992px){
    .midea_col-12 {
        flex: 0 0 auto;
        width: 100%;
    }
    .midea_col-lg-2{
        flex: 0 0 auto;
        width: 16.66666667%;   
    }   
    .midea_bg h2{
        font-size: 4.0vw;
    }
    .midea_bg h2 b{
        font-size: 5.2vw;    
    }
    .midea_bg h2 span{ 
        font-size: 5.2vw;
    }
    

}
@media (max-width: 991px) and (min-width: 768px){
    .mi_contenedor{
        max-width: 960px !important;
    }
   .midea_bg h2{
        font-size: 4.1vw;
    }
    .midea_bg h2 b{
        font-size: 5.2vw;    
    }
    .midea_bg h2 span{ 
        font-size: 5.2vw;
    }
    .midea_centrado{
        position: relative;
        text-align: center;
        width: 100%;
    }
    .midea_col-md-3{
        flex: 0 0 auto;
        width: 25%;
    }
    .midea_col-md-4{
        flex: 0 0 auto;
        width: 33.33333333% !important;

    }

    
}
@media (max-width: 767px){
    .midea_centrado{
        position: relative;
    }
    .midea_logo svg {
        min-width: 90px;
    }
    .midea_bg h2{
        font-size: 5vw;
    }
    .midea_bg h2 b{
        font-size: 6.7vw;    
    }
    .midea_bg h2 span{ 
        font-size: 5.7vw;
    }
    .midea_bg{
        min-height: 180px;
        padding: 40px 0;
    }
    .midea_btn {
        margin: 10px 0 120px 0;
    }
    .midea_contenido{
        margin: 50px 0 0;
        position: inherit;    
    }
    .midea_col-6{
        flex: 0 0 auto;
        width: 50%;
    }
    .midea_col-12{
        flex: 0 0 auto;
        width: 100%;
    }
    #midea_carrusel .splide__list{
        height: 30vw;
    }
    #midea_carrusel .splide__list {
        height: 150vw;
    }

}